.product-page.sunpanel_page{
    padding-bottom: 1rem;
}
.price_sunpanel .btn {
    height: 65px;
    border-radius: 40px;
    background: #32b4d9;
    border: 0;
    font: 900 15px Uni, sans-serif;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    transition: all .3s ease;
    margin-top: 30px;
}
.price_sunpanel .btn:hover {
    background: #212121;
}


.sunpanel_page h1.product-page__title{
    margin-bottom: 0rem;
    font-size: 3.6rem;
    line-height: 130%;
    text-transform: uppercase;
}
.sunpanel_page  .product-one__info{
    gap: 40px;
    flex-direction: column;
    display: flex;
}
.sunpanel_page  .video_btn {
    position: relative;
    padding: 1.2rem 1.5rem;
    font-size: 1.4rem;
    font-weight: 500;
    background-color: #32b4d9;
    border: 1.5px solid #32b4d9;
    border-radius: 20px;
    text-align: center;
    color: #fff;
    transition: .4s ease-in;
    width: 235px;
}
.border.sp_border {
    background: transparent;
}
.js-clickable-zone.is-active .wa_confirm_class label:after {
    content: "✓";
    transform: scale(.8);
    opacity: 1;
    background-color: #4caf50;
    color: #fff;
    font-size: 14px;
    margin: auto;
    top: 8px;
    left: 4px;
}
.section.for_sunpanel .section__form input.error{
    color: red;
    border-width: 2px;
    border-style: solid;
    border-color: red;
    border-image: none;
    background: #ffffff;
}

.section.for_sunpanel .section__form input.error::placeholder{
    color: red;
}

.section.for_sunpanel .wa-checkbox__btn span label{
    height: max-content;
    padding: 5px 5px 5px 30px;
    border: 2px transparend solid;
}
.section.for_sunpanel .wa-checkbox__btn span label.error{
    background: transparent;
    height: max-content;
    border: 2px red solid;
    border-radius: 20px;
}
.section.for_sunpanel .wa-checkbox__btn label:before {
    top: 10px;
    width: 12px;
    height: 12px;
    content: "";
    position: absolute;
    left: 5px;
    border: 1px solid #fff;
    color: #fff;
}




.title {
    font: 600 36px Rubik, sans-serif;
    color: #282828;
    text-transform: uppercase;
}

.questions-block__form .section__form {
   height: max-content;
    width: 100%;
}


.pbanner.pbanner_sunpanel{
    padding: 190px 0 0 40px;
}
.pbanner_sunpanel_row .top_row{
    justify-content: space-between;
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
}
.pbanner_sunpanel_row .top_row .item{
    border-radius: 15px;
    padding: 40px;
    flex-direction: column;
    display: flex;
    gap: 20px;
    justify-content: center;
}
.pbanner_sunpanel_row .top_row  .item img{
    height: 50px;
    width: 50px;
    margin: auto;
}
.pbanner_sunpanel_row .top_row .item span{
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    text-align: center;
    font-family: Rubik;
}
.about_sunpanel .about_row {
    gap: 20px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
    align-items: center;
}
.about_sunpanel{
    margin-top: 60px;
    margin-bottom: 60px;
}
.about_sunpanel .about_text {
    flex-direction: column;
    display: flex;
    width: calc(50% - 10px);
    gap: 20px;
}
.about_sunpanel .about_photo {
    width: calc(50% - 10px);
}
.about_sunpanel .about_desc_list{
    gap: 10px;
    flex-direction: column;
    display: flex;
}
.about_sunpanel .about_li_item{
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
}
.about_sunpanel_plate{
    gap: 10px;
    background: #E8F8FF;
    padding: 20px 10px 20px 30px;
    border-left: 3px solid #32B4D9;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.about_sunpanel_plate .num{
    font-family: Rubik;
    font-weight: 600;
    font-size: 30px;
    line-height: 130%;
    width: 130px;
    color: #32B4D9;
    letter-spacing: -1px;
}
.about_sunpanel_plate .sub_col{
    width: calc(100% - 140px);
    display: flex;
    flex-direction: column;
    gap: 10px;
    color: #282828;
}
.about_sunpanel_plate .sub_col .num_desc{
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #282828;
}
.about_sunpanel_plate .sub_col .note{
    font-family: Rubik;
    font-weight: 600;
    font-weight: 500;
    font-size: 14px;
    line-height: 130%;
    color: #282828;
}
.profit_sunpanel{
    padding-top: 60px;
    padding-bottom: 60px;
    background: rgb(245, 245, 245);
}
.profit_sunpanel .profit_row{
    flex-wrap: wrap;
    display: flex;
    gap: 40px;
}
.profit_sunpanel .profit_row .item{
    width: calc(33.3333% - 27px);
    background: #ffffff;
    flex-direction: column;
    display: flex;
    padding: 30px 40px;
    gap: 20px;
    border-left: 3px solid #32b4d9;
}
.profit_sunpanel .profit_row .item img{
    width: 48px;
    height: 48px;
}
.profit_sunpanel .profit_row .item .title{
    color: #32B4D9;
    font-weight: 600;
    font-size: 20px;
    line-height: 120%;
    text-transform: none;
}
.profit_sunpanel .profit_row .item .desc{
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color: #282828;
}
.sts_sunpanel {
    margin-bottom: 100px;
    margin-top: 60px;
}
.sts_sunpanel .devices_line{
    padding-top: 40px;
    padding-bottom: 40px;
    background: #f5f5f5;
}
.sts_sunpanel .devices_line .wrapper{
    flex-direction: column;
    display: flex;
    align-content: center;
    gap: 20px;
}
.sts_sunpanel .devices_title{
    color: #32B4D9;
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
}
.sts_sunpanel .devices_desc{
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    text-align: center;
    color: #282828;
}
.sts_sunpanel .devices_line .sublist{
    display: flex;
    justify-content: center;
    gap: 40px;
    align-items: center;
    flex-wrap: wrap;
}
.sts_sunpanel .devices_line .sublist .item{
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.08);
    background: #FFFFFF;
    padding: 30px;
    display: flex;
    gap:20px;
    align-items: center;
}
.sts_sunpanel .devices_line .sublist .item .sphere{
    background: #32B4D9;
    width:6px;
    height:6px;
    border-radius: 50%;
}
.sts_sunpanel .devices_line .sublist .item .title{
    color: #32B4D9;
    font-weight: 500;
    font-size: 30px;
    line-height: 20px;
}
.sts_sunpanel .devices_line .sublist .item .desc{
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    text-align: center;
    color: #282828;
}
.sts_sunpanel .profit_row{
    gap: 20px;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
}
.sts_sunpanel .profit_row .item{
    width: calc(20% - 16px);
    background: #fff;
    flex-direction: column;
    display: flex;
    padding: 10px 6px;
    gap: 20px;
    position: relative;
}
.sts_sunpanel .profit_row .item .num{
    border: 5px solid #32B4D933;
    width: 60px;
    height: 60px;
    background: #32B4D9;
    border-radius: 50%;
    align-items: center;
    display: flex;
    justify-content: center;
    font-weight: 500;
    font-size: 30px;
    line-height: 40px;
    color: #FEFFFF;
}
.sts_sunpanel .profit_row .item .title{
    color: #32B4D9;
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    text-transform: none;
}
.sts_sunpanel .profit_row .item .desc{
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #282828;
}
.sts_sunpanel .profit_row .item .line{
    width: calc(100% - 76px);
    height: 1px;
    position: absolute;
    top: 40px;
    left: 76px;
    background-image: linear-gradient(to right, #32b4d9 50%, rgba(255, 255, 255, 0) 50%);
    background-size: 10px 1px; 
    background-repeat: repeat-x;
}
.sts_sunpanel .profit_row .item:last-child .line{
    display: none;
}
.types_section.types_section_sp .row-item {
    width: calc(50% - 10px);
}
.types_section.types_section_sp .item {
    gap:10px;
}
.types_section.types_section_sp .pict {
    display: block;
    width: 120px;
    height: 88px;
}
.types_section.types_section_sp .text {
    display: flex;
    width: calc(100% - 130px);
    flex-direction: column;
    gap: 20px;
}
.types_section.types_section_sp .name {
    font-family: Rubik;
    FONT-WEIGHT: 500;
}
.types_section.types_section_sp .desc {
    color: #7E7E7E;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
}
.need_sunpanel{
    padding-top: 60px;
    padding-bottom: 60px;
}
.need_sunpanel .subrow{
    flex-wrap: wrap;
    display: flex;
    gap: 40px;
}
.need_sunpanel .subrow .item{
    width: calc(33.3333% - 27px);
    display: flex;
    flex-direction: column; 
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, .08);
    background: #fff;
}
.need_sunpanel .subrow .item .text{
    background: #fff;
    flex-direction: column;
    display: flex;
    padding: 30px 40px;
    gap: 20px;
    border-left: 3px solid #32b4d9;
    width: 100%;
}
.need_sunpanel .subrow .item .name{
    font-family: Rubik;
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    color: #32B4D9;
}
.need_sunpanel .subrow .item .desc{
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color: #282828;
}
.price_sunpanel{
    background: #f5f5f5;
    padding-top: 80px;
    padding-bottom: 80px;
}
.price_sunpanel .title_row{
    background: #E8F8FF;
    border-radius: 15px 15px 0 0;
    padding: 20px 40px;
    border-bottom: 2px solid #32B4D9;
    align-items: center;
    display: flex;
}
.price_sunpanel .title_row span{
    color: #32B4D9;
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    text-transform: uppercase;
}
.price_sunpanel .title_row .title_t{
    width: 33.3333%;
}
.price_sunpanel .title_row .subtitle_t{
     width: 66.6667%;
}
.price_sunpanel .tbl_body{
    border-radius: 15px;
    border: 1px solid #dcdcdc;
    background: #fff;
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, .08);
    padding: 0 40px;
    margin-bottom: 40px;

}
.price_sunpanel .row_item.component .tbl_body{
    border-radius: 0 0 15px 15px;
    border-top: none;
}
.price_sunpanel .tbl_body .item{
    border-bottom: 1px solid #dcdcdc;
    display: flex;
    flex-wrap: wrap;
    padding: 24px 0;
}
.price_sunpanel .tbl_body .item:last-child{
    border-bottom: none;
}
.price_sunpanel .row_item.component .item .name{
    width: 33.3333%;
    color: #000000;
    font-family: Rubik;
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
}
.price_sunpanel .row_item.component .item .desc{
     width: 66.6667%;
    color: #7E7E7E;
    font-family: Rubik;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
}
.price_sunpanel .row_item.component .item .price_t{
    display: none;
}

.price_sunpanel .row_item.variant .item .name{
    width: 66.6667%;
    font-family: Rubik;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #282828;
    display: flex;
    justify-content: center;
}
.price_sunpanel .row_item.variant .item .desc{
    display: none;
}
.price_sunpanel .row_item.variant .item .price_t{
    width: 33.3333%;
    font-family: Rubik;
    font-weight: 600;
    font-size: 20px;
    line-height: 120%;
    color: #32B4D9;
    display: flex;
    justify-content: center;
}
.price_sunpanel .row_item .item.single{
    width: 100%;
    color: #000000;
    font-family: Rubik;
    font-weight: 600;
    font-size: 18px;
    line-height: 120%;
    justify-content: center;
}
.price_sunpanel .row_item .item.double span{
    width: 66.6667%;
    color: #7E7E7E;
    font-family: Rubik;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    display: flex;
    justify-content: center;
}
.price_sunpanel .row_item .item.double span:last-child{
    width: 33.3333%;
}
.price_sunpanel .note{
    width: fit-content;
    flex-direction: column;
    display: flex;
    margin: auto;
    align-items: center;
    gap: 10px;
    color: #7E7E7E;
    font-family: Rubik;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    text-align: center;
}
.price_sunpanel .btn.modal-run,
.price_sunpanel button{
    align-items: center;
    display: flex;
    justify-content: center;
    width: 373px;
    margin: auto;
    margin-top: 20px;
}
.section.for_sunpanel {
    padding: 80px 0 100px;
    background: 
        linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.5) 100%), 
        url(/tpl/images/banner/sunpanel_bg.webp) 50% no-repeat;
    background-size: cover;
    width: 100% !important;
    box-shadow: none;
}
.section.for_sunpanel .wrapper{
    gap: 40px;
    display: flex;
}
.section.for_sunpanel .wrapper h2.section__title{
    font-family: Rubik;
    font-weight: 500;
    font-size: 36px;
    line-height: 140%;
    vertical-align: middle;
    text-transform: uppercase;
    text-align: left;
    color: #ffffff;
}
.section.for_sunpanel .section__form{
    flex-direction: column;
    gap: 12px;
    display: flex;
    background: transparent;
}
.section.for_sunpanel .section__form input {
    width: 100%;
    height: 40px;
    border-radius: 50px;
    margin-right: 0px;
    font-size: 12px;
    padding-left: 20px;
}
.section.for_sunpanel .btn{
    width: 100%;
}
.section.for_sunpanel .section__form button {
    width: 100%;
    height: 40px;
    align-items: center;
    justify-content: center;
    display: flex;
    border-radius: 20px;
    background: #32b4d9;
    color: #fff;
}
.section.for_sunpanel .section__form button:hover {
    background: #474747;
}


.faq_sunpanel{
    margin-top: 60px;
    margin-bottom: 60px;
}
.faq_sunpanel .desc {
    width: fit-content;
    flex-direction: column;
    display: flex;
    align-items: center;
    gap: 10px;
    color: #7e7e7e;
    font-family: Rubik;
    font-weight: 400;
    font-size: 17px;
    line-height: 140%;
    text-align: center;
}
.faq_row .subcolomn{
    gap: 20px;
    flex-direction: column;
    display: flex;
}
.faq_row .subtitle{
    margin-top: 32px;
    font-family: Rubik;
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.faq_row .item{
    gap: 20px;
    background: #FAFAFA;
    padding: 30px;
    display: flex;
    flex-direction: column;
    border-left: 3px solid #32b4d9;
    position: relative;
}
.faq_row .item::before{
    content: '';
    position: absolute;
    right: 30px;
    top:36px;
    width:25px;
    height:1px;
    background:#000000;
}
.faq_row .item::after{
    content: '';
    position: absolute;
    right: 42px;
    top: 24px;
    width:1px;
    height:25px;
    background:#000000;
    opacity:1;
    transition: all 0.3s;
}
.faq_row .item .q{
    padding-right: 40px;
    font-family: Rubik;
    font-weight: 500;
    font-size: 18px;
    line-height: 140%;
    color: #000000;    
    cursor: pointer;
}
.faq_row .item .a{
    font-family: Rubik;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: #282828;
    display: none; 
}
.faq_row .item.open::after{
    opacity:0;
}
.faq_row .item.open .a{
    display: block;
}
.types_section.types_section_sp .row-item .title{
    font-weight: 500;
    text-transform: none;
}
.section.for_sunpanel .wa-checkbox__btn span label {
    font-size: 14px;
    line-height: 130%;
}

@media (min-width: 768px) {
    .sunpanel_page  .video_btn:hover {
        opacity: .7;
    }
}
@media (min-width: 992px) {
    .section.for_sunpanel .wa-checkbox__btn label:before {
        top: 7px;
        width: 16px;
        height: 16px;
    }
    .section.for_sunpanel .wa-checkbox__btn label:after {
        top: 6px;
        width: 18px;
        height: 18px;
        left: 4px;
    }
}
@media (max-width: 1280px) {
    .profit_sunpanel .profit_row{
        gap: 32px;
    }
    .profit_sunpanel .profit_row .item{
        width: calc(50% - 16px);
    }
    
    .sts_sunpanel .profit_row .item{
        width: calc(33.3333% - 14px);
    }
    .sts_sunpanel .profit_row .item:nth-child(3) .line{
        width: calc(100% - 76px);
    }
}
@media (max-width: 991px){
    .about_sunpanel .about_text,
    .about_sunpanel .about_photo {
        width: 100%;
    }
    .sts_sunpanel .devices_line .sublist {
        gap: 12px 40px;
    }
    .sts_sunpanel .profit_row .item {
        width: calc(50% - 10px);
    }
    .sts_sunpanel .profit_row .item:nth-child(2) .line {
        width: calc(100% - 110px);
    }
    .sts_sunpanel .profit_row .item:nth-child(3) .line {
       width: calc(100% - 76px);
    }
    .sts_sunpanel .profit_row .item:nth-child(4) .line {
        width: calc(100% - 110px);
    }
    .types_section.types_section_sp .row-item,
    .types_section.types_section_sp .row-item:last-child {
        width: 100%;
    }
    .need_sunpanel .subrow .item{
        width: calc(50% - 20px);
    }
    .price_sunpanel .row_item.variant .item .name,
    .price_sunpanel .row_item.variant .item .price_t,
    .price_sunpanel .row_item.component .item .name,
    .price_sunpanel .row_item.component .item .desc,
    .price_sunpanel .title_row .title_t  {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .price_sunpanel .tbl_body .item.double,
    .price_sunpanel .title_row .subtitle_t {
        display: none;
    }
    .price_sunpanel .tbl_body .item {
        padding: 16px 0;
        gap: 10px;
    }
    .price_sunpanel .title_row {
        background: #e8f8ff;
        border-radius: 10px 10px 0 0;
        padding: 10px 16px;
    }
    .price_sunpanel .tbl_body {
        border-radius: 10px;
    }
    .price_sunpanel .row_item.component .tbl_body {
        border-radius: 0 0 10px 10px;
    }
    .price_sunpanel .btn.modal-run,
    .price_sunpanel button {
        max-width: 100%;
    }
    .section.for_sunpanel .wrapper {
        gap: 20px;
        flex-direction: column;
    }
    .section.for_sunpanel .section__form input,
    .section.for_sunpanel .btn  {
        width: calc(50% - 10px);
    }
    .section.for_sunpanel .section__form input,
    .section.for_sunpanel .section__form button {
        width: calc(50% - 10px);
    }
    .section.for_sunpanel .section__form {
        flex-direction: row;
        gap: 12px;
        display: flex;
        background: 0 0;
    }
}
@media (max-width: 767px){
    .title {
        font-size: 22px;
    }
    .profit_sunpanel .profit_row{
        gap: 20px;
    }
    .profit_sunpanel .profit_row .item{
        width:100%;
    }
}
@media (max-width: 650px) {
    .sts_sunpanel .profit_row .item {
        width: 100%;
    }
    .faq_row .item {
        gap: 10px;
        padding: 20px;
    }
    .faq_row .item .q {
        font-size: 16px;
    }
    .faq_row .item .a {
        font-size: 12px;
    }
    .faq_row .item:before {
        right: 12px;
        top: 30px;
        width: 17px;
    }
    .faq_row .item:after {
        right: 20px;
        top: 22px;
        height: 17px;
    }
}  
@media (max-width: 640px) {
    .profit_sunpanel .profit_row .item {
        padding: 20px 30px;
        gap: 10px;
    }
    .profit_sunpanel .profit_row .item .title {
        font-size: 17px;
    }
    .sts_sunpanel .profit_row .item {
        width: 100%;
    }
    .sts_sunpanel .profit_row .item .num {
        width: 40px;
        height: 40px;
        font-size: 24px;
        line-height: 30px;
    }
    .sts_sunpanel .profit_row .item .line {
        width: calc(100% - 76px);
        top: 30px;
        left: 60px;
    }
    .sts_sunpanel .profit_row .item:nth-child(1) .line,
    .sts_sunpanel .profit_row .item:nth-child(2) .line,
    .sts_sunpanel .profit_row .item:nth-child(3) .line,
    .sts_sunpanel .profit_row .item:nth-child(4) .line {
        width: calc(100% - 80px);
    }
    .need_sunpanel .subrow .item{
        width: 100%;
    }
}
@media (max-width: 550px) {
    .about_sunpanel_plate .num,
    .about_sunpanel_plate .sub_col {
        width: 100%;
    } 
    .types_section.types_section_sp .item {
        flex-wrap: wrap;
    }
    .types_section.types_section_sp .text {
        width: 100%;
        gap: 12px;
    }
    .types_section.types_section_sp .pict {
        display: block;
        width: 100%;
        height: calc(59vw - 10px);
        background-size: contain !important;
    }
    
    .section.for_sunpanel .section__form input,
    .section.for_sunpanel .section__form button  {
        width: 100%;
    }
    .section.for_sunpanel .wrapper h2.section__title {
        font-size: 27px;
    }
    .section.for_sunpanel .section__form {
        gap: 5px;
    }

}